@charset "utf-8";
#PC----------------{}
#_title {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 420px;
	width: 100%;
	background-color: #325CA6;
	background-image: url(../images/plan_future/titlr_bk.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 28px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	line-height: normal;
}
._title_big {
	font-size: 50px;
}

#_main_all {
	background-image: url(../images/common/etc_bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
	background-color: #e6ebef;
	padding-top: 70px;
	padding-bottom: 70px;
	line-height: 1.7;
}
._main{
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	box-shadow: 0px 0px 30px 0px #a1a1a1;
}
._wide1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
._sub_title {
	display: flex;
	align-items: center;
	width: 100%;
	font-size: 34px;
	font-weight: bold;
	background-image: url(../images/plan_future_voiceactor/line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 100px;
	padding-bottom: 10px;
	color: #05376e;
}

._sub_title::before,
._sub_title::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #05376e;
}

._sub_title span {
  padding: 0 1em;
  white-space: nowrap;
}

._righr_t_txt {
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
}

._co_f_line {
	background-image: url("/images/plan_future_voiceactor/line_end.png"),
                    url("/images/plan_future_voiceactor/line_end.png");
	background-repeat: no-repeat, no-repeat;
	background-position: top left, bottom left;
	background-size: 100% 8px, 100% 8px; /* 横100%、高さ8pxで固定 */
	padding-bottom: 100px;
}
._co_f_01 {
	font-size: 24px;
	color: #05376e;
	padding-top: 50px;
	text-align: center;
	font-weight: bold;
}

._co_f_01_box1 {
	display: grid;
	grid-template-columns: 48% 48%;
	column-gap: 4%;
	row-gap: 20px;
	margin-top: 50px;
}
._co_f_01_box1_txt01 {
	font-size: 24px;
	padding-bottom: 20px;
	font-weight: bold;
}
._pl_f_v_waku01 {
  position: relative;
  border-radius: 10px;
  background: #fff;
  padding: 10px;
}

._pl_f_v_waku01::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 10px;
  background: linear-gradient(to left, #aed632, #ffca3f);
  
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
._pl_f_v_box01 {
	margin-top: 100px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	box-sizing: border-box;
}
._pl_f_v_box01_title01 {
	width: 630px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background: linear-gradient(90deg, #aed632, #ffca3f);
	/**/
	font-size: 26px;
	color: #05376e;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: -38px;
	border-radius: 50px;
	box-sizing: border-box;
	white-space: nowrap;
	/**/
	text-shadow: 1px 1px 0 #FFF,
    -1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px -1px 0 #FFF;
	text-align: center;	
}
._pl_f_v_box01_title01 span{
	font-size: 20px;
	padding-left: 16px;
}
/*._pl_f_v_box01_title {
	text-align: center;
	position: absolute;
	top: -20px;
	width: 100%;
	box-sizing: border-box;
}*/
._pl_f_v_box1_list{
	display: grid;
	grid-template-columns: auto auto;
	column-gap: 100px;
	row-gap: 20px;
	justify-content: center;
	padding-top: 50px;
	padding-bottom: 30px;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
}
._pl_f_v_vo_ {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
	padding-top: 30px;
	padding-bottom: 30px;
	box-sizing: border-box;
}

._pl_f_v_box02 {
	margin-top: 50px;
	display: grid;
	grid-template-columns: 32% 32% 32%;
	column-gap: 2%;
	row-gap: 20px;
	box-sizing: border-box;
}
._pl_f_v_box02_t{
	font-weight: bold;
	color: #05376e;
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
}
._pl_f_v_pro {
	margin-top: 50px;
	background-color: #fefae5;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 880px;
	box-sizing: border-box;
	padding: 50px;
}
._pl_f_v_pro_table_sp {
	font-size: 18px;
	font-weight: bold;
	margin-top: 30px;
}
._pl_f_v_pro_table_sp th,
._pl_f_v_pro_table_sp td{
	padding-bottom: 16px;
}
._pl_f_v_pro_table_sp th{
	padding-right: 6px;
	width: 40px;
}
._pl_f_v_pro_table_sp td{
}
._pl_f_v_pro_01 {
	width: 100%;
	background: linear-gradient(90deg, #aed632, #ffca3f);
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	/**/
	font-size: 28px;
	color: #05376e;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 50px;
	box-sizing: border-box;
	white-space: nowrap;
	/**/
	text-shadow: 1px 1px 0 #FFF,
    -1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px -1px 0 #FFF;

}
._pl_f_v_pro_02{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	padding-bottom: 40px;
}
._pl_f_v_pro_02_title {
	position: relative;
	font-size: 26px;
	text-align: center;
	width: 420px;
	border-radius: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #05376e;
	margin-top: -36px;
	clip: rect(auto,auto,auto,auto);
}
._pl_f_v_pro_02_title::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 50px;
  background: linear-gradient(to left, #aed632, #ffca3f);
  
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
._pl_f_v_pro_02_list{
	display: grid;
	grid-template-columns: auto auto;
	column-gap: 100px;
	row-gap: 10px;
	justify-content: center;
	font-size: 22px;
	font-weight: bold;
	box-sizing: border-box;
	color: #05376e;
	margin-top: 20px;
}


._pl_f_v_se {
	margin-top: 100px;
	position: relative;
	max-width: 880px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	box-sizing: border-box;
}
._pl_f_v_se_title01 {
	position: relative;
	font-size: 32px;
	text-align: center;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fffeea;
	font-weight: bold;
	color: #05376e;
	margin-top: -42px;
}
._pl_f_v_se_title01::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 50px;
  background: linear-gradient(to left, #aed632, #ffca3f);
  
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
._pl_f_v_box03 {
	display: grid;
	grid-template-columns: 21% 3% 76%;
	width: calc(100% - 100px);
	margin-right: auto;
	margin-left: auto;
	max-width: 780px;
	font-size: 19px;
	margin-top: 50px;
}
._pl_f_v_box03_t01 {
	font-size: 26px;
	font-weight: bold;
	padding-top: 10px;
}
._pl_f_v_box03_t01 span {
	font-size: 18px;
	font-weight: normal;
}
._pl_f_v_box03_line {
	margin-top: 50px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
._pl_f_v_box03_t02{
	display: flex;
	align-items:center;
}













#end_pc----------------{}
@media screen and (max-width: 737px){
#SP-------------------{}
#_title {
	height: 320px;
	font-size: 20px;
	background-position: center center;
	background-image: url(../images/plan_future_voiceactor/titlr_bk_sp.jpg);
	background-size: cover;
}
._title_big {
	font-size: 30px;
}
._main{
	width: 100%;
}
._wide1000 {
	width: calc(100% - 32px);
}
._sub_title {
	font-size: 26px;
	padding-top: 50px;
}
._righr_t_txt {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 12px;
	padding-bottom: 20px;
}


._co_f_line {
	padding-bottom: 50px;
}

._co_f_01 {
	font-size: 20px;
	padding-top: 30px;
	text-align: left;
}
._co_f_01_box1 {
	grid-template-columns: 100%;
	column-gap: 0%;
	margin-top: 30px;
}
._co_f_01_box1_txt01 {
	font-size: 20px;
}
._pl_f_v_box01 {
	margin-top: 50px;
	width: 100%;
}
._pl_f_v_box01_title01 {
	width: 90%;
	/**/
	font-size: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: -45px;
	line-height: normal;
}
._pl_f_v_box01_title01 span{
	font-size: 16px;
	padding-left: 0px;
}
/*
._pl_f_v_box01_title {
	top: -34px;
	width: 95%;
}*/
._pl_f_v_box1_list{
	grid-template-columns: 100%;
	row-gap: 6px;
	padding-top: 40px;
	padding-bottom: 10px;
	font-size: 18px;
}
._pl_f_v_vo_ {
	padding-bottom: 0px;
}

._pl_f_v_box02 {
	margin-top: 30px;
	grid-template-columns: 48% 48%;
	}
._pl_f_v_box02_t{
	font-size: 16px;
	padding-top: 6px;
	text-align: left;
}





._pl_f_v_pro {
	margin-top: 30px;
	padding: 20px;
}
._pl_f_v_pro_01 {
	font-size: 22px;
	line-height: normal;
}
._pl_f_v_pro_02{
	padding-bottom: 20px;
	margin-top: 50px;
}
._pl_f_v_pro_02_title {
	font-size: 20px;
	width: 98%;
	margin-top: -30px;
}
._pl_f_v_pro_02_list{
	grid-template-columns: 100%;
	column-gap: 0px;
	row-gap: 6px;
	font-size: 18px;
	margin-top: 20px;
}







._pl_f_v_se_title01 {
	font-size: 24px;
	width: 90%;
	margin-top: -36px;
}
._pl_f_v_box03 {
	display: grid;
	grid-template-columns: 100%;
	width: calc(100% - 20px);
	font-size: 16px;
	margin-top: 30px;
}
._pl_f_v_box03_img {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}

._pl_f_v_box03_t01 {
	font-size: 22px;
	padding-top: 12px;
	text-align: center;
	padding-bottom: 12px;
}
#end_sp----------------{}
}
